List Memory
GET
/v1/agent/memory
const url = 'https://api.cloud.agentums.ru/v1/agent/memory';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.cloud.agentums.ru/v1/agent/memory \ --header 'Authorization: Bearer <token>'Что ИИ запомнил о пользователе (только его память — scoped по owner_id).
Authorizations
Заголовок раздела «Authorizations»Responses
Заголовок раздела «Responses»Successful Response
Media typeapplication/json
MemoryList
object
Examplegenerated
{ "items": [ { "input": "example", "memory": "example", "memory_id": "example", "topics": [ "example" ], "updated_at": "example" } ]}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}